.head {
	border-top: 1px solid #82557f;
	border-right: 1px none #7D7333;
	border-bottom: 1px solid #82557f;
	border-left: 1px none #7D7333;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	letter-spacing: 3px;
        font-weight: bold;
}

body {
	font-family: Tahoma;
	font-size: 9px;
	color: #b285af;
        text-align: justify;
	letter-spacing: 1px;
	line-height: 12px;
	cursor: default;
    scrollbar-face-color: #d4cbe0;
    scrollbar-highlight-color: #f3f3ff;
    scrollbar-3dlight-color: #f3f3ff;
    scrollbar-darkshadow-color: #82557f;
    scrollbar-shadow-color: #82557f;
    scrollbar-arrow-color: #82557f;
    scrollbar-track-color: #d4cbe0;
}

a:link {
	color: #82557f;
	text-decoration: none;
	cursor: help;
}

a:active {
	color: #fae2f7;
	text-decoration: none;
	cursor: help;
}

a:visited {
	color: #fae2f7;
	text-decoration: none;
	cursor: help;
}

a:hover {
	background-color: #82557f;
	color: #fae2f7;
	text-decoration: none;
	cursor: help;
}